[
  {
    "frequency_rank": 3501,
    "charcter": "匾",
    "pinyin": "biǎn",
    "definition": "flat, round split-bamboo contain",
    "radical": "匸",
    "radical_code": 23.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2248
  },
  {
    "frequency_rank": 3502,
    "charcter": "乓",
    "pinyin": "pāng",
    "definition": "used with ping for ping pong",
    "radical": "丿",
    "radical_code": 4.5,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 457
  },
  {
    "frequency_rank": 3503,
    "charcter": "萃",
    "pinyin": "cuì",
    "definition": "dense, thick, close-set; to collect together",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4761
  },
  {
    "frequency_rank": 3504,
    "charcter": "贻",
    "pinyin": "yí",
    "definition": "give to, hand down, bequeath",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1522
  },
  {
    "frequency_rank": 3505,
    "charcter": "揖",
    "pinyin": "yī",
    "definition": "salute, bow; defer to, yield",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5066
  },
  {
    "frequency_rank": 3506,
    "charcter": "觑",
    "pinyin": "qù",
    "definition": "peep at; watch, spy on",
    "radical": "見",
    "radical_code": 147.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5901
  },
  {
    "frequency_rank": 3507,
    "charcter": "吝",
    "pinyin": "lìn",
    "definition": "stingy, miserly, parsimonious",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 835
  },
  {
    "frequency_rank": 3508,
    "charcter": "憔",
    "pinyin": "qiáo",
    "definition": "be worn-out, emaciated, haggard",
    "radical": "心",
    "radical_code": 61.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3301
  },
  {
    "frequency_rank": 3509,
    "charcter": "羌",
    "pinyin": "qiāng",
    "definition": "Qiang nationality; surname",
    "radical": "羊",
    "radical_code": 123.2,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3764
  },
  {
    "frequency_rank": 3510,
    "charcter": "诲",
    "pinyin": "huì",
    "definition": "teach, instruct; encourage, urge",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1716
  },
  {
    "frequency_rank": 3511,
    "charcter": "砾",
    "pinyin": "lì",
    "definition": "gravel, pebbles",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1865
  },
  {
    "frequency_rank": 3512,
    "charcter": "蠕",
    "pinyin": "rú",
    "definition": "eumenes polifomis, kind of wasp",
    "radical": "虫",
    "radical_code": 142.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 3478
  },
  {
    "frequency_rank": 3513,
    "charcter": "肴",
    "pinyin": "yáo",
    "definition": "cooked or prepared meat",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1169
  },
  {
    "frequency_rank": 3514,
    "charcter": "撩",
    "pinyin": "liāo",
    "definition": "lift up, raise; leave, depart",
    "radical": "手",
    "radical_code": 64.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3193
  },
  {
    "frequency_rank": 3515,
    "charcter": "坍",
    "pinyin": "tān",
    "definition": "collapse; landslide",
    "radical": "土",
    "radical_code": 32.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3654
  },
  {
    "frequency_rank": 3516,
    "charcter": "酥",
    "pinyin": "sū",
    "definition": "butter; flaky, crispy, light, fluffy",
    "radical": "酉",
    "radical_code": 164.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2586
  },
  {
    "frequency_rank": 3517,
    "charcter": "袅",
    "pinyin": "niǎo",
    "definition": "curling upwards; wavering gently",
    "radical": "衣",
    "radical_code": 145.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4608
  },
  {
    "frequency_rank": 3518,
    "charcter": "黝",
    "pinyin": "yǒu",
    "definition": "black",
    "radical": "黑",
    "radical_code": 203.5,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6242
  },
  {
    "frequency_rank": 3519,
    "charcter": "俾",
    "pinyin": "bǐ",
    "definition": "so that, in order that; to cause; (Cant.) to give (synonymous with Mandarin ",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4572
  },
  {
    "frequency_rank": 3520,
    "charcter": "嫣",
    "pinyin": "yān",
    "definition": "charming, fascinating; gay",
    "radical": "女",
    "radical_code": 38.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5830
  },
  {
    "frequency_rank": 3521,
    "charcter": "穹",
    "pinyin": "qióng",
    "definition": "high and vast; elevated; arched",
    "radical": "穴",
    "radical_code": 116.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4036
  },
  {
    "frequency_rank": 3522,
    "charcter": "秧",
    "pinyin": "yāng",
    "definition": "rice seedlings, young rice plants",
    "radical": "禾",
    "radical_code": 115.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1946
  },
  {
    "frequency_rank": 3523,
    "charcter": "妊",
    "pinyin": "rèn",
    "definition": "conceive, be pregnant",
    "radical": "女",
    "radical_code": 38.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3810
  },
  {
    "frequency_rank": 3524,
    "charcter": "溉",
    "pinyin": "gài",
    "definition": "water, irrigate, flood; wash",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2769
  },
  {
    "frequency_rank": 3525,
    "charcter": "鹊",
    "pinyin": "què",
    "definition": "magpie; Pica species (various)",
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2851
  },
  {
    "frequency_rank": 3526,
    "charcter": "聿",
    "pinyin": "yù",
    "definition": "writing brush, pencil; thereupon",
    "radical": "聿",
    "radical_code": 129.0,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3635
  },
  {
    "frequency_rank": 3527,
    "charcter": "疙",
    "pinyin": "gē",
    "definition": "pimple, sore, boil, wart, pustule",
    "radical": "疒",
    "radical_code": 104.3,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1214
  },
  {
    "frequency_rank": 3528,
    "charcter": "蘑",
    "pinyin": "mó",
    "definition": "type of edible mushroom",
    "radical": "艸",
    "radical_code": 140.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 3454
  },
  {
    "frequency_rank": 3529,
    "charcter": "睾",
    "pinyin": "gāo",
    "definition": "testicle",
    "radical": "目",
    "radical_code": 109.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5763
  },
  {
    "frequency_rank": 3530,
    "charcter": "楷",
    "pinyin": "kǎi",
    "definition": "model style of Chinese writing",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2865
  },
  {
    "frequency_rank": 3531,
    "charcter": "酵",
    "pinyin": "jiào",
    "definition": "yeast, leaven",
    "radical": "酉",
    "radical_code": 164.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3086
  },
  {
    "frequency_rank": 3532,
    "charcter": "茹",
    "pinyin": "rú",
    "definition": "roots; vegetables; eat; bear",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4136
  },
  {
    "frequency_rank": 3533,
    "charcter": "锌",
    "pinyin": "xīn",
    "definition": "zinc",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2665
  },
  {
    "frequency_rank": 3534,
    "charcter": "滇",
    "pinyin": "diān",
    "definition": "Yunnan province",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 3007
  },
  {
    "frequency_rank": 3535,
    "charcter": "辗",
    "pinyin": "niǎn",
    "definition": "turn over, roll",
    "radical": "車",
    "radical_code": 159.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3097
  },
  {
    "frequency_rank": 3536,
    "charcter": "纂",
    "pinyin": "zuǎn",
    "definition": "edit, compile; topknot, chignon",
    "radical": "糸",
    "radical_code": 120.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6438
  },
  {
    "frequency_rank": 3537,
    "charcter": "圭",
    "pinyin": "guī",
    "definition": "jade pointed at top",
    "radical": "土",
    "radical_code": 32.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3570
  },
  {
    "frequency_rank": 3538,
    "charcter": "幔",
    "pinyin": "màn",
    "definition": "curtain, screen, tent",
    "radical": "巾",
    "radical_code": 50.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5725
  },
  {
    "frequency_rank": 3539,
    "charcter": "褒",
    "pinyin": "bāo",
    "definition": "praise, commend, honor, cite",
    "radical": "衣",
    "radical_code": 145.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3280
  },
  {
    "frequency_rank": 3540,
    "charcter": "揍",
    "pinyin": "zòu",
    "definition": "hit, beat; smash, break",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2507
  },
  {
    "frequency_rank": 3541,
    "charcter": "诽",
    "pinyin": "fěi",
    "definition": "slander, vilify, condemn",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2114
  },
  {
    "frequency_rank": 3542,
    "charcter": "倔",
    "pinyin": "jué",
    "definition": "stubborn, obstinate, intransigent; firm",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1974
  },
  {
    "frequency_rank": 3543,
    "charcter": "腓",
    "pinyin": "féi",
    "definition": "calf; avoid; be ill; wither",
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5229
  },
  {
    "frequency_rank": 3544,
    "charcter": "颉",
    "pinyin": "jié",
    "definition": "fly upward, soar; contest",
    "radical": "頁",
    "radical_code": 181.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5067
  },
  {
    "frequency_rank": 3545,
    "charcter": "锄",
    "pinyin": "chú",
    "definition": "hoe; eradicate",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2661
  },
  {
    "frequency_rank": 3546,
    "charcter": "嗔",
    "pinyin": "chēn",
    "definition": "be angry at, scold, rebuke",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5444
  },
  {
    "frequency_rank": 3547,
    "charcter": "磺",
    "pinyin": "huáng",
    "definition": "sulphur; brimstone",
    "radical": "石",
    "radical_code": 112.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 3548,
    "charcter": "攒",
    "pinyin": "zǎn",
    "definition": "save, hoard",
    "radical": "手",
    "radical_code": 64.16,
    "stroke_count": 19,
    "hsk_levl": 6,
    "general_standard_num": 6368
  },
  {
    "frequency_rank": 3549,
    "charcter": "瘩",
    "pinyin": "da",
    "definition": "pimples",
    "radical": "疒",
    "radical_code": 104.1,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3145
  },
  {
    "frequency_rank": 3550,
    "charcter": "雳",
    "pinyin": "lì",
    "definition": "thunderclap, crashing thunder",
    "radical": "雨",
    "radical_code": 173.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2598
  }
]